22/02/2021 06:11 - Anonymous

aniug: Test : Done 13N 22/02/2021
anuaa: High Tuasumnua: 05/03/2021
[RETAIL, MASTER] : ti@masternnailiil3ousos

115994

#1 - 22/02/2021 08:31 - Anonymous
- dame changed from Dev : Todo to Dev : Doing

- wounn1ely changed from Big-lerknithi lerdkamonsin to Anonymous

#2 - 22/02/2021 08:31 - Anonymous
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

#3 - 22/02/2021 08:31 - Anonymous
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#4 - 22/02/2021 08:31 - Anonymous
- dnmg changed from Dev : Deployed SIT to Test : Todo

#5 - 22/02/2021 09:01 - Anonymous
- un¥ clipboard-202102221632-10r3g.png added
- un clipboard-202102221632-bhip6.png added
#6 - 22/02/2021 09:09 - Anonymous
- unu clipboard-202102221640-bkszb.png added
#7 - 22/02/2021 09:21 - Piyapat Sangpayap
- Thwasunmua set to 05/03/2021

#8 - 22/02/2021 09:21 - Piyapat Sangpayap

navantasa Mobile

#9 - 23/02/2021 09:34 - Anonymous

- dome changed from Test : Todo to Test : Doing

#10 - 23/02/2021 09:34 - Anonymous

- dnme changed from Test : Doing to Test : Done
